View Issue Details

IDProjectCategoryView StatusLast Update
0003888AudioGrail[SUMo] Refactoringpublic2016-08-25 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.8.1Fixed in Version7.8.1 
Summary0003888: Encrypted "last licence check"
DescriptionEncrypted "last licence check"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-09 21:09 Kyle_Katarn New Issue
2016-08-09 21:09 Kyle_Katarn Issue generated from: 0003887
2016-08-22 18:32 Kyle_Katarn Target Version 4.5.0 => 7.8.1
2016-08-25 21:52 Kyle_Katarn Status assigned => resolved
2016-08-25 21:52 Kyle_Katarn Fixed in Version => 7.8.1
2016-08-25 21:52 Kyle_Katarn Resolution open => fixed